/*------------------ Main Banner ---------------*/
.main-banner-image {
  display: flex;
  align-items: end;
}
#main-banner {
  padding-top: 10em;
}

section#main-banner:after {
  content: "";
  background-color: #c10d271a;
  height: 100%;
  width: 50%;
  position: absolute;
  left: 0;
  top: 0;
}
#main-banner .container {
  z-index: 1;
}
.banner-box-image img {
  width: 100%;
}
.main-banner-image {
  padding-left: 0;
}
.banner-content {
  display: flex;
  align-items: end;
}
.banner-head h1 {
  font-weight: 500;
  line-height: 63px;
  font-size: 50px;
}
.banner-text {
  color: black;
  font-size: 16px;
}
.banner-tagline {
  color: black;
  font-weight: 700;
  font-size: 18px;
  margin-top: 1em;
  font-family: var(--secondary-font);
  margin-bottom: 1.5em;
}
.banner-details .row {
  padding-top: 7em;
}
.main-banner-boxes h6 {
  color: black;
  font-size: 15px;
  font-weight: 400;
}
.main-banner-boxes i {
  color: var(--color-primary);
  margin-right: 4px;
}
.main-banner-boxes {
  margin-top: 1em;
}
.banner-btn a.theme_button {
  padding: 12px 50px;
}
.banner-contact-details {
  margin-top: 5em;
}
.banner-contact-details i {
  color: var(--color-primary);
  font-size: 34px;
}
span.phone-txt {
  display: block;
  color: black;
  font-family: var(--secondary-font);
  line-height: 18px;
}
a.banner-contact-text {
  display: block;
  color: black;
  padding-left: 6px;
  font-size: 15px;
}
.banner-git-block i {
  font-size: 15px;
  position: relative;
  top: 4px;
}
.banner-git-block.media {
  margin-left: 3em;
  padding-top: 10px;
}
.banner-contact-details {
  margin-top: 5em;
  display: flex;
}
.banner-contact-details .media-body {
  margin-left: 17px;
}
.banner-images-block {
  display: flex;
}
/* --------- Shop bY categories --------- */
#shop-by-categories .owl-nav {
  position: absolute;
  top: -70px;
  right: 0;
}
#shop-by-categories .bold-heading,
.bold-heading {
  color: #403f3a08;
  font-size: 100px;
  font-weight: 800;
  font-family: var(--secondary-font);
  /* position: absolute;
  top: 0; */
}
#shop-by-categories ul.nav.nav-tabs {
  margin: 0;
  display: block;
  text-align: center;
  width: 100%;
  max-width: 81%;
  margin: 0 auto;
}
#shop-by-categories .section-btn {
  margin-right: 28px;
  margin-right: 117px;
}
#shop-by-categories .tab_list {
  background-color: #403f3a;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 41px 0;
}
.nav-tabs {
  border-bottom: none;
}
.tab_list .nav-tabs a.nav-link {
  border: 1px solid #fffbe833;
  border-radius: 35px;
  margin-bottom: 20px;
}
.tab_list .nav-tabs a.nav-link {
  border: 1px solid #fffbe833;
  border-radius: 35px;
  margin-bottom: 20px;
  font-family: var(--secondary-font);
  color: white;
  font-size: 17px;
  font-weight: 400;
}
.tab_list .nav-tabs a.nav-link.active {
  color: #403f3a;
  font-weight: 500;
  opacity: 1;
}
/* --------- shop Gold --------- */
.shop-gold-outer .bold-heading {
  text-align: right;
  margin-bottom: 23px;
}
#shop-gold .shop-gold-image-box {
  background-color: #BFB7B5;
  padding: 7em 21px;
  border-bottom-right-radius: 154px;
}
.shop-gold-image-box {
  width: 100%;
}
.shop-gold-image-box-2 {
  width: 100%;
  position: relative;
  top: 5em;
}
#shop-gold .shop-gold-image-box-2 {
  background-color: #BFB7B5;
  padding: 5em 21px;
  border-top-right-radius: 154px;
  text-align: center;
  position: relative;
  top: 5em;
}
.shop-gold-left-col h4 {
  color: black;
  font-weight: 500;
  margin-top: 22px;
  font-size: 25px;
}

.shop-gold-text {
  margin-bottom: 20px;
  margin-top: 20px;
}
.shop-gold-tagline {
  color: black;
  font-weight: 500;
  margin-bottom: 24px;
}
.shop-gold-left-col a.theme_button {
  padding: 12px 95px;
}
.shop-gold-overlay {
  position: relative;
}
.shop-gold-right-content {
  position: absolute;
  bottom: 12px;
  left: 0;
  right: 0;
  max-width: 77%;
  margin: 0 auto;
}
.shop-gold-right-content h4 {
  font-weight: 700;
  color: white;
}
.shop-gold-right-content .shop-gold-text {
  color: white;
  margin-top: 0;
}
.shop-gold-right-col img {
  border-radius: 98px;
}
/* --------- Best Seller --------- */
.section-btn {
  margin-right: 28px;
}
#best-seller h3,
#new-arrival h3 {
  margin-top: 23px;
}
/* --------- Shop Silver --------- */
#shop-silver .shop-gold-left-col {
  display: flex;
  align-items: end;
}
#shop-silver .shop-gold-left-col {
  text-align: right;
}
.row.shop-cilver-image-block {
  margin-top: -3.8em;
}
/* #shop-silver .shop-gold-image-box {
  border-top-left-radius: 154px;
  border-radius: 0;
  border-top-left-radius: 154px;
} */
/* #shop-silver .shop-gold-image-box-2 {
  border-radius: 0;
  border-bottom-right-radius: 154px;
}
#shop-silver .shop-gold-image-box-2 {
  background-color: #403f3a;
  padding: 2.8em 21px;
} */
/* --------- Our Story --------- */
#our-story .bold-heading {
  text-align: right;
}
.our-story-image-box img {
  border-radius: 80px;
}
#our-story .section_main_head h3 {
  margin-top: 12px;
}
/* --------- Newsletter --------- */
.newsletter-container {
  background-color: #fffbe8;
  padding: 2em;
  text-align: center;
  border-radius: 40px;
  margin-bottom: 3em;
}
.newsletter-email {
  background-color: white;
  text-align: center;
}
#newsletter_section .bold-heading {
  margin-bottom: 29px;
}
.newsletter-email p {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
  width: 100%;
}
.wpcf7-form-control-wrap {
  position: relative;
  max-width: 100%;
  width: 100%;
}
/* --------- Blogs --------- */
.uploaded-by {
  color: black;
  font-size: 16px;
}
.owl-carousel .owl-item .user-image-block img {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-right: 10px;
}
.user-image-block .media {
  align-items: center;
  margin: 20px 0;
}
#blogs .news_content h5 a {
  font-size: 24px;
  font-weight: 500;
  color: black;
}
.user-more-post-block {
  margin-top: 1.5em;
}
.user-more-post-block h4 {
  font-weight: 500;
  color: black;
  font-size: 19px;
  margin-bottom: 20px;
}
.user-more-post-block h5 a {
  color: black;
  font-size: 16px;
  font-weight: 400;
  margin-top: 10px;
  display: block;
}
.userbox-image img {
  border-radius: 100px;
}
.owl-carousel .owl-item .post_img img {
  width: 100% !important;
  border-radius: 10px;
}

/* --------- Our Product --------- */
.flash_product {
  margin-bottom: 31px;
}
.custom_product_meta .add_to_cart_button:after {
  content: "\f07a";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #403f3a;
  font-size: 12px;
  margin-left: 0;
}
.custom_product_meta .added_to_cart:after {
  content: "\f061";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #403f3a;
  font-size: 12px;
}
.flash_product .add_to_cart_button.ajax_add_to_cart.added {
  display: none;
}
.custom_product_meta .add_to_cart_button.ajax_add_to_cart.loading::after {
  font-family: WooCommerce;
  content: "\e01c";
  vertical-align: top;
  font-weight: 400;
  color: #797979;
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  display: block;
  z-index: 9999;
  display: block;
  /* width: 10px; */
  /* height: 10px; */
  font-size: 16px;
  text-align: center;
  animation: spin 2s linear infinite;
}
.flash_product .star-rating {
  margin-top: 14px;
}
.custom_product_meta .add_to_cart_button.ajax_add_to_cart.loading::before {
  visibility: hidden;
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.flash_product:hover .box-shadow-block,
.news-box:hover .box-shadow-block {
  box-shadow: 0px 4px 35px 0px rgba(0, 0, 0, 0.08);
}
#best-seller .owl-carousel .owl-stage-outer {
  padding: 20px 0;
}
.product-title-box {
  text-align: center;
}
.product-title-box h5 a {
  color: black;
  font-size: 18px;
}
.price-rating-block ins,
.price-rating-block .price {
  color: black;
  font-size: 18px;
  text-decoration: none;
  font-weight: 700;
}
.price-rating-block del {
  font-size: 16px;
  color: black99;
  font-weight: 700;
  margin-right: 4px;
}
.shop-by-cat-head {
  margin-bottom: 1em;
}
.price-rating-block del {
  font-size: 16px;
  /* font-family: var(--ternary-font); */
  color: black99;
  font-weight: 700;
}
.flash_product h5 a {
  color: black;
  font-size: 20px;
  font-weight: 600;
}
.product-price-cart {
}
.off_percentage {
  color: #ff0000;
  font-weight: 500;
}
.product_img_box {
  position: relative;
}
.product-price-cart {
  position: absolute;
  bottom: 16px;
  right: 16px;
}
.flash_product .custom_product_meta a {
  color: black;
  font-weight: 500;
  display: block;
  text-align: center;
}
#best-seller {
  padding-top: 20px;
}
.product-price-cart .custom_product_meta {
  padding: 10px 2px;
  font-size: 0;
  background-color: #fffbe8;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  text-align: center;
  margin-top: 7px;
}
.flash_product .yith-wcwl-add-button a span {
  display: none;
}
.product-btn a.theme_button {
  width: 100%;
}
.flash_product .yith-wcwl-add-button a i,
.flash_product .yith-wcwl-add-to-wishlist i {
  font-size: 15px;
  color: var(--color-primary);
  background-color: white;
  padding: 13px;
  border-radius: 50%;
  margin: 0;
  box-shadow: -2px -2px 4px 0px #dbdbdb5e;
  font-weight: 400;
}
.flash_product:hover h5 a {
  color: #000000;
}
#best-seller .owl-nav button.owl-prev,
#best-seller .owl-nav button.owl-next {
  position: unset;
}
#best-seller .owl-nav button.owl-prev,
#blockbustor-deals .owl-nav button.owl-prev,
.owl-nav button.owl-prev {
  margin-right: 18px;
}
.flash_product .yith-wcwl-wishlistexistsbrowse i,
.flash_product .yith-wcwl-wishlistaddedbrowse i {
  color: var(--color-primary);
  font-weight: 900;
}
.flash_product .yith-wcwl-wishlistexistsbrowse a {
  display: none !important;
}
.yith-wcwl-add-to-wishlist {
  margin-top: 0;
}
.price-tax {
  display: flex;
  align-items: center;
  margin-top: 8px;
}
.tax-text-block {
  font-size: 14px;
  margin-left: 5px;
  font-weight: 400;
  color: black;
}
#product-tab .tax-text-block {
  color: white;
}
/*----------------- Product Tab--------------*/

.tab-box-content-outer {
  display: flex;
  align-items: center;
  padding: 34px;
  position: relative;
}

/*----------------- Product Star Rating--------------*/
.woocommerce ul.products li.product .star-rating {
  color: rgba(255, 196, 0, 1);
  margin: 0 auto;
  display: block;
  float: none;
  overflow: hidden;
  position: relative;
  height: 1.7em;
  line-height: 1;
  font-size: 1em;
  width: 7.4em;
  font-family: star;
}
.star-rating {
  color: rgba(255, 196, 0, 1);
  font-size: 0.857em;
  display: block;
  overflow: hidden;
  position: relative;
  height: 1em;
  line-height: 1;
  font-size: 1em;
  width: 6.7em;
  font-family: star;
}
.star-rating:before {
  content: "\73\73\73\73\73";
  color: #ff8a00;
  float: left;
  top: 0;
  left: 0;
  position: absolute;
  font-size: 10px;
  letter-spacing: 8px;
}
.star-rating span {
  overflow: hidden;
  float: left;
  top: 0;
  left: 0;
  position: absolute;
  padding-top: 1.5em;
}
.star-rating span:before {
  content: "\53\53\53\53\53";
  top: 0;
  position: absolute;
  left: 0;
  font-size: 10px;
  letter-spacing: 8px;
}
.rating-block {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 4px;
}
.review_count {
  color: #808080;
  font-size: 12px;
}
/*-------------- Owl crousel ---------------*/
.owl-carousel .owl-dots,
.owl-dots {
  text-align: center;
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.owl-carousel .owl-dots button.owl-dot,
.owl-dots button.owl-dot {
  background-color: transparent !important;
  /* border: 2px solid black; */
  margin-right: 16px;
  outline: none;
  /* border: none; */
  border-radius: 3px;
  padding: 3px !important;
  height: 2px !important;
  width: 2px !important;
  display: inline-block;
  border: 2px solid black;
}
.owl-carousel button.owl-dot.active,
button.owl-dot.active {
  background-color: var(--color-primary) !important;
  border-color: var(--color-primary);
  padding: 3px !important;
}
.owl-carousel .owl-item img {
  width: auto !important;
  margin: 0 auto;
  height: auto;
}
button.owl-prev,
button.owl-next {
  position: unset;
  transform: unset;
  border: none;
  padding: 0;
  outline: none;
  width: auto !important;
  background-color: transparent;
  z-index: 9999;
  position: relative;
}
.owl-carousel .owl-nav i,
.owl-nav i {
  padding: 10px 13px;
  font-size: 20px;
  /* padding: 13px 17px; */
  color: white;
  border: none;
  background-color: var(--color-primary);
  transition: 0.3s ease;
  border-radius: 0;
  opacity: 1;
  border-radius: 4px;
  box-shadow: 4px 4px 4px 0px #c3c3c3;
}
.owl-nav {
  text-align: center;
}
.owl-carousel .owl-nav i:hover,
.owl-nav i:hover {
  transition: 0.3s ease;
  background-color: rgb(204 166 51 / 37%);
}
#latest-news .owl-nav {
  text-align: center;
}
.custom-nav {
  text-align: left;
  position: relative;
}
.custom-seller-nav,
.custom-blockbustor-nav {
  position: absolute;
  right: 0;
  top: 0;
}
/* ----------- Latest News ------------- */
.post_img {
  position: relative;
}
.newsdate {
  position: absolute;
  top: -36px;
  /* margin-top: -21px; */
  background-color: white;
  display: inline-block;
  padding: 8px 18px;
  border-radius: 6px;
  right: 34px;
  box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.05);
}
.news-content-inner {
  margin-top: 14px;
}
.news-box span.news_date {
  display: block;
  font-family: var(--primary-font);
  font-size: 21px;
  font-weight: 700;
}
span.news_year {
  font-size: 12px;
  text-transform: uppercase;
}
.news-box {
  background-color: white;
  padding: 0;
  border-radius: 20px;
}
.post-meta {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.news_block {
  display: flex;
  align-items: center;
}
.post-right-volumn .post_img img {
  /* width: 100px !important; */
  height: 100px;
}
.post-right-volumn .news-box .metabox {
  margin-top: 0;
  border-top: none;
  padding-top: 9px;
}
.news_content h5 a {
  font-size: 18px;
  font-weight: 500;
  color: #010f1c;
}
.user-more-post-block h4 {
  font-weight: 500;
  color: black;
  font-size: 19px;
}
.metabox span i {
  color: var(--color-primary);
}
.news-text {
  margin: 10px 0;
  font-size: 14px;
  color: black;
}
.news-box .metabox {
  color: #8b96a5;
  font-size: 14px;
  text-transform: capitalize;
  padding-top: 12px;
  border-bottom: none;
  margin-top: 18px;
  margin-bottom: 0;
  border: none;
  display: flex;
  justify-content: space-between;
  padding: 14px;
  border-top: 1px solid #d9d9d9;
  padding-bottom: 0;
}
.news-box {
  padding: 20px;
}
.news-box .metabox span i {
  margin-right: 7px;
  color: #8b96a5;
}
a.read-more {
  color: #8b96a5;
  font-weight: 500;
}
.owl-carousel .owl-item .post_img img {
  width: 100% !important;
}
.read-more-btn {
  visibility: hidden;
}
.news-box:hover .read-more-btn {
  visibility: visible;
}
.post-right-volumn .news_content h5 a {
  font-size: 15px;
}

.month_span {
  display: block;
  font-weight: 400;
  color: white;
  font-size: 17px;
}
.auther_name,
.news_date {
  color: #000000;
}
.auther_name i,
.news_date i {
  color: var(--color-primary);
  padding-right: 5px;
}
.news-box:hover .newsdate {
  background-color: var(--color-primary);
}
.news-box:hover span.news_date,
.news-box:hover span.news_year {
  color: white;
}
.news-box:hover a.read-more {
  color: black;
}
.wishlist_table.mobile li .item-details h3 a {
  font-size: 18px;
  color: black;
  font-weight: 500;
}
.wishlist_table.mobile li .item-details h3 {
  padding-top: 0;
}
.wishlist_table.mobile li .item-details table.item-details-table td {
  font-size: 14px;
}
.wishlist_table.mobile li table.additional-info td {
  font-size: 14px;
}
.wishlist_table.mobile .product-add-to-cart a {
  display: table !important;
  margin: 0 auto 5px !important;
  text-align: center;
  background-color: black;
  display: inline-block;
  padding: 7px 15px;
  border-radius: 6px;
  margin: 0 auto;
  color: white;
}
.wishlist_table.mobile li .additional-info-wrapper .product-remove {
  text-align: center;
}
.yith_wcwl_wishlist_footer .yith-wcwl-share {
  text-align: center;
  float: none;
}
.wishlist_table.mobile li .item-wrapper .item-details {
  width: 100%;
  text-align: center;
}
.wishlist_table.mobile li .item-wrapper .product-thumbnail {
  margin: 0 auto;
  display: block;
}
.woocommerce .wishlist-title h2 {
  display: none;
  margin: 0;
}
.woocommerce .wishlist-title {
  margin: 0;
}
.wishlist_table.mobile li .item-details table.item-details-table,
.wishlist_table.mobile li table.additional-info {
  margin: 0 auto;
  width: auto;
}
.wishlist_table.mobile li .item-wrapper {
  width: 100%;
}
.woocommerce .woocommerce-cart-form__cart-item td,
.woocommerce table.shop_table td,
.woocommerce .woocommerce-error,
.woocommerce table.shop_table th {
  text-align: left;
}
#best-seller .yith-wcwl-wishlistaddedbrowse a,
#blockbustor-deals .yith-wcwl-wishlistaddedbrowse a,
#deals .yith-wcwl-wishlistaddedbrowse a {
  display: none;
}
.wishlist_table.mobile li {
  margin-bottom: 7px;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  padding: 20px;
}
#best-seller
  a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added,
#blockbustor-deals
  a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added {
  display: none;
}
.yith-wcwl-wishlistaddedbrowse {
  text-align: left;
}
/*---------------Newsletter ---------------*/
.newsletter-container .section-tagline {
  font-size: 16px;
  color: black;
}
/* .newsletter-email i {
  position: absolute;
  left: 29px;
  z-index: 99;
  top: 32%;
  transform: translate(-50%);
} */
.newsletter-container .section_main_head h3 {
  padding-top: 10px;
}
.newsletter-container h4 {
  color: white;
  font-size: 17px;
}
.newsletter-container .row {
  align-items: center;
}
#newsletter_section .section_main_head .section-text,
#newsletter_section .section_main_head .section-text p {
  max-width: 100%;
}
.newsletter_shortcode {
  /* width: 95%; */
  /* margin: 0 auto; */
  margin-top: 17px;
}
.newsletter_shortcode textarea {
  height: 152px;
}
.newsletter_shortcode input[type="text"],
.newsletter_shortcode input[type="tel"],
.newsletter_shortcode input[type="email"],
.newsletter_shortcode input[type="phno"],
.newsletter_shortcode input[type="password"],
.newsletter_shortcode textarea {
  background-color: transparent;
  border: none;
  color: black;
  padding: 9px 8px 9px 11px;
  font-family: var(--primary-font), "Font Awesome 6 Free";
  border-radius: 0;
  border: none;
  width: 100%;
  font-size: 16px;
  /* font-family: "Font Awesome 6 Free"; */
  text-align: center;
}
.newsletter_shortcode input[type="text"]::placeholder,
.newsletter_shortcode input[type="tel"]::placeholder,
.newsletter_shortcode input[type="email"]::placeholder,
.newsletter_shortcode input[type="phno"]::placeholder,
.newsletter_shortcode input[type="password"]::placeholder,
.newsletter_shortcode textarea::placeholder {
  color: black;
}
.newsletter_shortcode input[type="submit"] {
  padding: 12px 57px;
  right: 0;
  color: white;
  border-radius: 4px;
  box-shadow: none;
  box-shadow: 4px 4px 4px 0px #c3c3c3;
  margin-top: 10px;
}
.newsletter_shortcode form {
  position: relative;
}
.newsletter_social a {
  background-color: #f8ad6b;
  padding: 6px 8px;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: inline-block;
  text-align: center;
  margin-right: 8px;
}
.newsletter_shortcode label {
  color: #30494f;
  font-weight: 600;
}
.about-head .about-image:hover img {
  transform: scale(1.2) translate(4%, 4%);
}
.about-head .about-image img {
  transition: all 0.5s ease 0s;
  width: 100% !important;
}
.newsletter_form h5 {
  color: white;
  font-size: 18px;
  /* writing-mode: initial; */
  background-color: var(--color-primary);
  padding: 7px 20px;
  display: inline-block;
  font-size: 15px;
  border-radius: 20px;
  border-top-left-radius: 0;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 020px;
  border-bottom-left-radius: 20px;
  transform: rotate(270deg) translateX(10%);
  position: absolute;
  left: -66px;
  top: 50%;
}
#newsletter_section {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
}
.cat_block a:hover {
  color: var(--color-primary);
}
.promo-banner-head a.theme_button:hover,
#product-tab .product-btn a.theme_button:hover {
  background-color: white;
  color: black;
  box-shadow: unset;
}
a.view-all-link {
  color: black;
}
/* .Custom-add-to-wishlist .fa-heart-o:before {
  content: "\f004";
} */
.tab-box-content a.view-all-link {
  color: var(--color-primary);
}
.tab-box-content .view-all-box {
  text-align: left;
  position: absolute;
  bottom: 40px;
}
.newsletter-email {
  background-color: white;
  text-align: center;
  max-width: 70%;
  margin: 0 auto;
}
#sb_instagram .sbi_type_image:nth-child(1) .sbi_photo img {
  border-top-right-radius: 154px;
}
#sb_instagram .sbi_type_image:nth-child(2) .sbi_photo img {
  border-bottom-right-radius: 154px;
}
#sb_instagram .sbi_type_image:nth-child(3) .sbi_photo img {
  border-top-left-radius: 154px;
}
#sb_instagram .sbi_type_image:nth-child(4) .sbi_photo img {
  border-bottom-left-radius: 154px;
}
.owl-carousel .owl-item .product_img_box img {
  width: 100% !important;
}
div#yith-wcwl-popup-message {
  display: none !important;
}
.yith-wcwl-add-to-wishlist-button__label {
  display: none;
}